export const labelPages = {
	numberPhone: "Số điện thoại",
	choosePhoto: "Chọn ảnh",
	takePhoto: "Chụp ảnh",
	takeGallery:"Chọn ảnh từ thư viện",
	next:"Tiếp tục",
	updateRao: "Cập nhật rao",
	postRao: "Đăng rao",
	postProcess: "Tiến trình đăng tin rao",
	updateProcess: "Tiến trình cập nhật tin rao",
	processingInformation: "Đang xử lý thông tin",
	userName: "Tài khoản",
	timePinTop: "Thời gian pintop",
	ten: "Tên",
	hoDem: "Họ đệm",
	contact: "Liên hệ",
	infoContact: "Thông tin liên hệ",
	imageDescription: "Hình mô tả",
	fileManager: "Quản lý File",
	menuRaoVatList: 'Quản lý Menu',
	menuRaoVatDetail: 'Chi tiết Menu',
	thanhvienList: 'Danh sách thành viên',
	thanhvienDetail: 'Chi tiết thành viên',
	dangTinList: 'Danh sách đăng tin',
	dangTinDetail: 'Chi tiết đăng tin',
	giaoDichXeList: 'Danh sach Giao Dich Xe',
	giaoDichXeDetail: 'Chi tiet Giao Dich Xe',
	redirectList: 'Danh sách chuyển hướng 301',
	redirectDetail: 'Chi tiết chuyển hướng 301',
	trangChu: 'Dashboard',
	fixPages: 'FixPages',
	pageList: 'Page List',
	pageDetail: 'Page Detail',
	pageKeys: 'PageKeys',
	xacNhanXoa: "Bạn có thật sự muốn xóa thông tin này?",
	xacNhanHidden: "Bạn có thực sự muốn ẩn thông tin này?",
	xacNhanShow: "Bạn có thực sự muốn hiển thị thông tin này?",
	xacNhanLocked: "Bạn có thực sự muốn khóa thông tin này?",
	xacNhanOpenLocked: "Bạn có thực sự muốn mở khóa thông tin này?",
	xacNhanClearCache: "Bạn có thật sự muốn làm sạch cache này?",
	setDefaultList: "Bạn có thật sự muốn thiết lập mặc định?",
	xacNhanXoaLuon: "Dữ liệu đã xóa sẽ không thể khôi phục. Bạn có chắc chắn xóa?",
	xacNhanChapNhanThayDoi: "Bạn có chắc muốn thay đổi thông tin này?",
	xacNhanChapNhanDiChuyen: "Bạn có chắc muốn di chuyển dữ liệu này?",
	//tronghuu95 04132018 các biến cho contextmenu và page
	duplicate: 'Nhân bản',
	copy: 'Sao chép',
	delete: 'Xóa',
	edit: 'Chỉnh sửa',
	refresh: 'Làm mới',
	registration: 'Đăng ký',
	paste: 'Dán',
	choose: 'Chọn',
	show: 'Hiện',
	hidden: 'Ẩn',
	work: 'Hoạt động',
	working: 'Đang hoạt động',
	close: 'Đóng',
	closed: 'Đã đóng',
	stop: 'Ngừng',
	male: 'Nam',
	woman: 'Nữ',
	createNew: 'Tạo mới',
	createSiteMap: 'Tạo SiteMap',
	back: 'Trở về',
	display: 'Hiển thị',
	delImage: 'Xóa ảnh',
	save: 'Lưu',
	readNews: 'Đọc tin',
	viewPage: 'Xem giao diện',
	formatContent: 'Định dạng nội dung',
	chooseNews: 'Chọn tin',
	approval: 'Duyệt',
	updateRequire: 'Cập nhật Require CSS&JS',
	create_createNew: 'Lưu và Tạo mới',
	viewBaiViet: 'Xem bài viết',
	viewQuangCao: 'Xem quảng cáo',
	cancel: 'Hủy bỏ',
	ok: 'Đồng ý',
	exit:'Thoát',
	ignore:'Bỏ qua',
	retry:'Thử lại',
	subscribers: 'Người đăng ký',
	avatar: 'Hình đại diện',
	status: 'Trạng thái',
	guide: 'Hướng dẫn',
	read: 'Đã xem',
	unread: 'Chưa xem',
	clearCache: "Xóa cache",
	numberSeleted: "{0} đã chọn", // [reacheck] tronghuu95 20180623 tìm cách xử lý cái này
	createNewGroupDefault: "Tạo group",
	note: "Ghi chú",
	chooseStatus: "--- Ẩn/Hiện ---",
	chooseLienHe: '--- Đã xem/Chưa xem ---',
	chooseLevels: "--- Cấp độ ---",
	chooseMenu: "--- Chọn Menu ---",
	chooseAll: "--- Chọn tất cả ---",
	chooseYears: "--- Chọn năm ---",
	chooseMonths: "--- Chọn tháng ---",
	chooseCreateDays: "--- Chọn ngày tạo ---",
	chooseUpDays: "--- Chọn ngày up ---",
	chooseTypeLienHe: "--- Chọn loại liên hệ ---",
	chooseUrlPrefix: "--- Chọn UrlPrefix ---",
	chooseKindNTT: "--- Chọn loại  ---",
	chooseCTV: "--- Chọn Đối Tác ---",
	chooseAdmin: "--- Chọn Admin ---",
	chooseTransactionStatus: "--- Chọn Tình Trạng ---",
	chooseParterType: "--- Chọn loại hợp tác ---",
	chooseDinhNghiaSanPham: "--- Chọn xe ---",
	chooseIsDuyet: "--- Duyệt tin ---",
	noneUpdate: "Chưa cập nhật",
	noneView: "0",
	account: "Tài khoản",
	conversionRate: "Tỷ lệ quy đổi",
	inforPoint: "Thông tin point",
	email: "Email",
	numPoint: "Số point",
	password: "Mật khẩu",
	phone: "Số điện thoại",
	name: "Tên",
	fullName: "Họ tên",
	confirmPassword: "Xác nhận mật khẩu",
	price: "Giá",
	commission: "Tiền hoa hồng",
	menu: "Menu",
	title: "Tiêu đề",
	ckeditorContent: "Mô tả chi tiết",
	input: "Nhập",
	nameMenu: "Tên menu",
	positionMenu: "Vị trí menu",
	pleaseWait: "Vui lòng chờ",
	quanHuyen: "Quận/ Huyện",
	tinhThanh: "Tỉnh/ Thành phố",
	hoTenLienHe: "Họ tên liên hệ",
	emailLienHe: "Email liên hệ",
	dienThoaiLienHe: "Điện thoại liên hệ",
	diaChiLienHe: "Địa chỉ liên hệ",
	thuongHieu: "Thương hiệu",
	dongXe: "Dòng xe",
	loaiXe: "Loại xe",
	dongCo: "Động cơ",
	hopSo: "Hộp số",
	soChoNgoi: "Số chỗ ngồi",
	soCua: "Số cửa",
	namSanXuat: "Năm sản xuất",
	mauNoiThat: "Màu nội thất",
	mauNgoaiThat: "Màu ngoại thất",
	mucTieuThuNhienLieu: "Mức tiêu thụ nhiên liệu",
	nhienLieu: "Nhiên liệu",
	soKmDaDi: "Số Km đã đi",
	namDangKyXe: "Năm đăng ký xe",
	tinDangPinTop: "Tin đăng đang được Pin Top",
	statusStop: "Stop",
	statusRunning: "Running",
	ghiChu: "Ghi chú",
	tuNgay: "Từ ngày",
	denNgay: "Đến ngày",
	thanhVien: "Thành viên",
	raoXe: "RaoXe",
	raovat: "rao",
	raoBan: "Rao bán",
	raoMua: "Rao mua",
	verifyCode: "Mã xác thực"
}
